This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1299122 - Please add the "rest-all" role in "Defining Roles" chapter of the "Getting Started Guide"
Please add the "rest-all" role in "Defining Roles" chapter of the "Getting St...
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
All All
unspecified Severity urgent
: ---
: ---
Assigned To: Dawn Eisner
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-16 00:17 EST by Musharraf Hussain
Modified: 2016-10-14 10:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Musharraf Hussain 2016-01-16 00:17:46 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.2/html-single/Getting_Started_Guide/index.html#Defining_Roles

Section Number and Name: 
2.1.3. Defining Roles

Describe the issue: 
- BPMS 6.2 onwards we introduced a new role named "rest-all" for users to safeguard the REST API access from unauthorized access to the available Business Central operations through REST interfaces. This role and it's usage is not at all documented in current documentation for public consumption. Hence please add it in the above mentioned chapter. More details about it can be found from here [1] .

[1] https://access.redhat.com/solutions/2127691

Suggestions for improvement: 
- Please see above

Additional information: 
- Nothing

Note You need to log in before you can comment on or make changes to this bug.